oro_behat_extension:
    suites:
        OroCookieConsentBundle:
            contexts:
                - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
                - Oro\Bundle\ConfigBundle\Tests\Behat\Context\FeatureContext
            paths:
                - '@OroCookieConsentBundle/Tests/Behat/Features'

    elements:
        Cookie Banner:
            selector:
                locator: 'div.cookie-banner-view'
                type: css
        Accept Cookie Banner:
            selector:
                locator: 'div.cookie-banner-view span.fa.fa-check'
                type: css
        Cookie Policy:
            selector:
                locator: '//a[text()[contains(.,"Cookie Policy")]]'
                type: xpath
